» Ubuntu » Paketit

Error

two or more packages specified (xfce4-smartbookmark-plugin natty)